data:
  activityKind:
    description: Діяльність приватних охоронних служб
    id: '80.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Обслуговування систем безпеки
    id: '80.20'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '49124'
    streetAddress: Україна, 49124, Дніпропетровська обл., місто Дніпро, ВУЛИЦЯ ЛИПОВА,
      будинок 6
  founders:
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ПРОСПЕКТ
        МИРУ, будинок 3, квартира 14
    capital: 3700
    first_middle_name: МИКОЛА ФЕДОРОВИЧ
    last_name: РОМАЩЕНКО
    name: РОМАЩЕНКО МИКОЛА ФЕДОРОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '49000'
      streetAddress: Україна, 49000, Дніпропетровська обл., місто Дніпро, ПЛОЩА ШЕВЧЕНКА,
        будинок 4, квартира 45
    capital: 14800
    first_middle_name: ЯКІВ НАУМОВИЧ
    last_name: КОНСТАНТИНІВСЬКИЙ
    name: КОНСТАНТИНІВСЬКИЙ ЯКІВ НАУМОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '32653295'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ВЕТО"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "ВЕТО"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 2ee7b51302f142cc9781f2f80196c7c1
  sourceDate: '2022-10-20T06:03:57+00:00'
  sourceRequests:
  - req-ccc51058-9838-494d-bf29-4f3bda18e9d3
  version: 2.0.0
